<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/b2b2c-captcha/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/datasource-slodon-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/mq-slodon-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/pay-slodon-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/pay-slodon-starter/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/redis-slodon-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-config-starter/redisson-slodon-starter/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-entity/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/b2b2c-web/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/smartid/smartid-base/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/smartid/smartid-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/smartid/smartid-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/smartid/smartid-server/src/main/resources/offline" charset="UTF-8" />
  </component>
</project>